{
   "add_image": {
      "message": "Inserire l'immagine"
   },
   "add_target_dial": {
      "message": "Seleziona il riquadro vuoto di destinazione per la pagina:"
   },
   "app_desc": {
      "message": "Il più avanzato sistema di seelezione rapida del mondo per i tuoi segnalibri! Migliorerà la tua produttività!"
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "create_multi_page_dial": {
      "message": "Creare un riquadro a più pagine"
   },
   "default_home_group_name": {
      "message": "Gruppo Home"
   },
   "drag_group_hover_open": {
      "message": "Apri gruppo"
   },
   "err_db_creation": {
      "message": "Errore durante la creazione del database"
   },
   "err_db_images": {
      "message": "Errore nell'ottenere immagini dal database"
   },
   "err_db_loading": {
      "message": "Errore nel caricamento del database"
   },
   "fr_home_group": {
      "message": "Gruppo Home"
   },
   "group_generated_name": {
      "message": "Gruppo $1"
   },
   "import_data_from": {
      "message": "Importare dati da:"
   },
   "import_done_text": {
      "message": "Riquadri esterni importati"
   },
   "import_fast_dial_button": {
      "message": "Importare il file \"fastdial.json\"..."
   },
   "import_firefox_button": {
      "message": "Importare il file \"bookmarks-2017-XX-XX.json\"..."
   },
   "import_josep_button": {
      "message": "Importare il file \"CurrentSettings.speeddial\"..."
   },
   "import_pages_stats": {
      "message": "Importare $1 pagine in $2 gruppi"
   },
   "import_settings_button": {
      "message": "Importare impostazioni e riquadri..."
   },
   "import_skip": {
      "message": "Non importare nulla"
   },
   "import_speed_dial_2_button": {
      "message": "Importare il file \"any_name\"..."
   },
   "import_super_start_button": {
      "message": "Importare il file \"sites.v1.json\"..."
   },
   "load_bookmarks": {
      "message": "Carica i segnalibri"
   },
   "load_top_pages": {
      "message": "Carica le pagine più usate"
   },
   "msg_add_dial_no_show": {
      "message": "Non mostrare di nuovo"
   },
   "msg_add_dial_text": {
      "message": "È anche possibile navigare tra i gruppi, spostare o rimuovere i riquadri esistenti."
   },
   "msg_add_dials_here": {
      "message": "Inserire in riquadri vuoti"
   },
   "msg_correct_account": {
      "message": "Visita il server cloud e assicurati di aver effettuato l'accesso con un account corretto:"
   },
   "msg_pro_cloud_web": {
      "message": "Pagina web di Cloud-dials"
   },
   "msg_replace_text": {
      "message": "In alternativa potete sostituire i vostri riquadri locali."
   },
   "msg_search_by": {
      "message": "Ricerca per:"
   },
   "msg_search_name": {
      "message": "Nomee"
   },
   "msg_search_note": {
      "message": "Note"
   },
   "msg_search_tip": {
      "message": "Suggerimento: aggiungere note ai riquadri per una migliore ricerca"
   },
   "msg_search_url": {
      "message": "Indirizzo"
   },
   "replace_dial": {
      "message": "Sostituisci riquadro"
   },
   "replace_duplicate_dial": {
      "message": "Riquadro duplicato - clicca per aggiornare la miniatura"
   },
   "replace_multi_page_dial": {
      "message": "Sostituire il riquadro a più pagine"
   },
   "show_all_groups": {
      "message": "Mostra tutti i gruppi"
   },
   "sync_synced": {
      "message": "sincronizzato"
   },
   "sync_synced_ok": {
      "message": "sincronizzato con il server"
   },
   "sync_syncing": {
      "message": "Sincronizzazione in corso..."
   },
   "sync_working": {
      "message": "elaborazione..."
   },
   "url_search": {
      "message": "Indirizzo / Ricerca"
   },
   "welcome_header": {
      "message": "Benvenuto nell'add-on di $app_name$",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "L'attuale \"Gruppo home\" ha 4 x 3 riquadri, si può cambiare qui:"
   },
   "welcome_options_page": {
      "message": "Pagina opzioni"
   },
   "welcome_pick_color": {
      "message": "Scegli il colore del tema che vuoi usare:"
   },
   "welcome_setup": {
      "message": "Configurazione di base"
   },
   "welcome_visuals": {
      "message": "Per altre opzioni visita la pagina Opzioni"
   },
   "welcome_watch_android_video": {
      "message": "Guarda il video di configurazione di Android."
   },
   "welcome_watch_video": {
      "message": "Guarda un breve video introduttivo ($1) per vedere le caratteristiche principali."
   }
}
